@font-face {
    font-family: 'Ubuntu';
    src: url('../font/Ubuntu-Regular.eot');
    src: url('../font/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'), url('../font/Ubuntu-Regular.woff') format('woff'), url('../font/Ubuntu-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../font/Ubuntu-Bold.eot');
    src: url('../font/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'), url('../font/Ubuntu-Bold.woff') format('woff'), url('../font/Ubuntu-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'fontello';
    src: url('../font/fontello.eot?54075234');
    src: url('../font/fontello.eot?54075234#iefix') format('embedded-opentype'), url('../font/fontello.woff2?54075234') format('woff2'), url('../font/fontello.woff?54075234') format('woff'),
        url('../font/fontello.ttf?54075234') format('truetype'), url('../font/fontello.svg?54075234#fontello') format('svg');
    font-weight: 400;
    font-style: normal;
}
